.content .canvas-container {
	background-color: rgb(151, 179, 163);
}

#made-in-luxembourg {
	background-color: rgb(243, 247, 252);
	padding: 0 0 80px 0;
	margin-top: 0;
}

#plans-pricing .feature-box .feature-box-body .feature-box-title{
	color: rgb(232, 53, 109);
}

#plans-pricing {
	padding: 10px 0;
}

#plans-pricing .plan_container {
	margin-bottom: 5px;
	display: block;
	padding: 20px 0 30px 0;
	background-color: rgba(46, 130, 213, 0.13);
	box-shadow: 0 0 8px rgba(0, 0, 0, 0.2);
	border-radius: 3px;
	border: 1px solid rgb(255, 255, 255);
}

#plans-pricing .plan_container .plan_name {
	color: rgb(115, 151, 130);
	text-align: center;
	border-radius: 3px;
	font-size: 34px;
	font-weight: bold;
}

#plans-pricing .plan_container ul.plan_features {
	color: #000;
	margin: 20px;
	padding: 0 0 30px 0;
	border : none;
	list-style: none;
	border: none;
	border-bottom: 1px solid rgba(122, 155, 90, 0.16);
}

#plans-pricing .plan_container .plan_features li {
	margin: 0 0 10px 5px;
	line-height: 22px;
	font-size: 18px;
}

#plans-pricing .plan_container ul.plan_features li i {
	color: rgb(255, 255, 255);
	background-color: rgb(151, 179, 163);
	padding: 7px;
	border-radius: 15px;
	margin-right: 6px;
}

#plans-pricing .plan_container .plan_pricing {
	margin: 25px 0 50px 0;
	padding: 25px 0 0 0;
	line-height: 30px;
}

#plans-pricing .plan_container .plan_pricing .plan_volume {
	font-size: 18px;
	text-align: right;
}

#plans-pricing .plan_container .plan_pricing .plan_price {
	width: 74px;
	display: inline-block;
	text-align: right;
	font-size: 18px;
	font-weight: bold;
}

#plans-pricing .plan_container .plan_pricing .plan_price .plan_price_currency{
	font-size:  12px;	
	position: relative;
	top: -3px;
}

#plans-pricing .plan_container .plan_button {
	text-align: center;
}

#plans-pricing .billing_notice {
	color: rgb(132, 132, 132);
	text-align: center;
	margin-top: 10px;
}




@media (max-width : 991px) {
	#plans-pricing .plan_container .plan_pricing .plan_volume {
		font-size: 17px;
	}
}

@media (max-width : 768px) {
	#plans-pricing .plan_container .plan_pricing .plan_period{
		font-size: 10px;
	}
}